/*
 Theme Name:   Alpha Web Woodmart
 Template:     woodmart
*/


/* http://www.masterdon.alphawebdemo.info/ */

/* Theme customization starts here
-------------------------------------------------------------- */

/* ====================================================== General ======================================================*/

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ 
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */


.XXXheader-banner-container::before {
content: 'Website is under maintenance, please DO NOT buy online. Please contact miki.tan@masterdon.com.sg for purchase inquiries.'

} 

XXXhtml:lang(zh-hans) .header-banner-container::before {
content: '网站正在维修中，请勿在线购买。 请联系 miki.tan@masterdon.com.sg 询问购买事宜。'

}


.XXXXaw-enquiry-button-wrapper {
    display: none;
    
} 

XXXform.wpcf7-form.init::after {
    content: 'Website is under maintenance, please send your enquiry directly to admin@masterdon.com.sg. Sorry for the inconvenience caused';
    color: red;   
}

XXXhtml:lang(zh-hans) form.wpcf7-form.init::after {
    content: '网站正在维修中，请直接将您的询问发送至 admin@masterdon.com.sg。 对带来的麻烦表示抱歉。';
    color: red;   
}

XXXform.variations_form.cart:after {
    content: 'Website is under maintenance, please refrain from buying here, send your enquiry directly to miki.tan@masterdon.com.sg. Sorry for the inconvenience caused.';
    color: red;   
}

XXXhtml:lang(zh-hans) form.variations_form.cart:after {
    content: '网站正在维修中，请不要在这里购买，请直接将您的询问发送至 miki.tan@masterdon.com.sg。 对带来的麻烦表示抱歉。';
    color: red;   
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ 
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */




body {
    letter-spacing: 1px;
}

html:lang(zh-hans) body {
    font-size: 16px;
}

h1 {
    font-size: 31px;
}

html:lang(zh-hans) h1.entry-title {
    font-size: 38px;
}

h2 {
    font-size: 29px;
}

.added_to_cart, .btn, .button, [type=button], [type=submit], button {
    font-size: 15px;
    letter-spacing: 1px;
}    


/* Need to add padding-bottom to all pages for the certification logo with negative margin on the footer */
.main-page-wrapper {
    padding-bottom: 100px;
}

table {
    font-size: 14px;
}

label {
    font-size: 14px;
}




/* ==================================================== END General ====================================================*/


/* ================================================= Header and Menu ===================================================*/
.header-banner-container {
    text-align: center;
}


/* Make the top bar language menu behave like inline-block, so that it won't expand to full width, for teh container the centralised the item */
.wd-header-nav.wd-header-secondary-nav  {
    flex-grow: 0;
}


/* Top bar: account name, cart amount etc */
.whb-top-bar .wd-tools-element .wd-tools-text {
    font-size: 14px;
}


/* Reduce the size of the Chinese menu for "Khand" font */
html:lang(zh-hans) .wd-nav-main .item-level-0 > a {
    font-size: 18px;
}

/* Only need to enlarge the "English" font to 14px, the default 12px for "简体中文" is big enough */
span:lang(en).wpml-ls-native  {
    font-size: 14px;
}



/*  colon in attribute selector is ONLY use for "lang" attribute, the following can be replaced by html[lang="zh-hans"] */ 
html:lang(en-US) span:lang(en).wpml-ls-native  {
    text-decoration: underline;
}

html:lang(zh-hans) span:lang(zh-hans).wpml-ls-native  {
    text-decoration: underline;
}


/* WoodMart set this 0.2px, set it back to 1px for "Khand" font, like the rest of the text */ 
.XXXwoodmart-navigation .item-level-0>a {
    letter-spacing: 1px;
}


/* WoodMart set default menu icon to 115%, set it back to 100% */ 
.XXXwoodmart-navigation .menu li a i {
    font-size: 100%;
}    

/* Drop dpwn menu, for mal menu or woo user menu */ 
.menu-simple-dropdown li a {
    font-size: 16px;
    line-height: 18px;
    color: #3e3d3d !important;
}

html:lang(zh-hans) .menu-simple-dropdown li a {
    font-size: 15px;
}

.search-button .search-button-icon:before {
    font-size: 17px;
}    

.aw-menu-facebook a,
.aw-menu-instagram a {
    padding-right: 0 !important;
}


/* wd-nav-secondary */
.wd-header-secondary-nav #menu-social-icons-menu {
  align-items: center;
  
}


.wd-header-secondary-nav .wd-nav-secondary {
  align-items: center;
  
}






.wd-header-secondary-nav .wd-nav-secondary > li {
  padding-left: 10px;
}

.wd-header-secondary-nav .wd-nav-secondary li.aw-menu-whatsapp {
  margin-top: 3px;
}

.aw-menu-whatsapp  .ctc_s_7 {
    padding-left: 10px !important;
}



/* ================================================ END Header and Menu ================================================*/

/* ====================================================== Home Page ====================================================*/

.aw-home-image-row  {
    overflow: visible !important;
}

.aw-home-image-row:before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: calc(((100% - 1349px)/2) + 1160px);
    height: 80%;
    content: "";
    background-color: #d3d3d354;
}

.aw-home-overlapped-image-row img {
    max-width: 90%;
}

.aw-home-masonry-row .wpb_single_image {
    box-shadow: 2px 2px 6px rgba(0,0,0,0.1);

}



/* ==================================================== END Home Page ==================================================*/


/* ================================================== About Us Page ====================================================*/
.aw-about-us-row {
    overflow: visible !important;
}

.aw-about-us-row::before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: calc(((100% - 1349px)/2) + 1180px);
    height: 100%;
    content: "";
    background-color: #d3d3d354;
}

.aw-about-us-row img {
    box-shadow: 2px 2px 6px rgba(0,0,0,0.08);
}

.aw-about-us-image-column .wpb_single_image img {
    max-width: 95%;
}


.aw-about-us-slogan-text h4 {
    padding: 0 15%;
    font-weight: 400;
    font-size: 34px;
}

html:lang(zh-hans) .aw-about-us-slogan-text h4 {
    font-weight: 200;
}


.aw-about-us-gallery {
    margin-bottom: -100px;
}

.aw-about-us-gallery img {
    box-shadow: 2px 2px 6px rgba(0,0,0,0.08);
}


/* On "About Us" pages (Eng & Chinese), remove the footer "Certification" logos as the page already showing them, so less messy, aslos must adjust the bottom padding of page */ 
.page-id-13 .aw-footer-cert-logo-row,
.page-id-606 .aw-footer-cert-logo-row {
    display:none;
}


/* On "About Us" pages (Eng & Chinese), reduce the padding since the footer "Certification" logos are removed */
.page-id-13 .main-page-wrapper,
.page-id-606 .main-page-wrapper {
    padding-bottom: 30px;
    
}

/* ================================================= END About Us Page =================================================*/

/* =================================================== Origin Page =====================================================*/


.aw-origin-text-column {
    margin-left: -550px;
    width: calc(16.66666% + 550px);
}

.aw-origin-text-column > .vc_column-inner {
    margin: 90px 0;
    padding-top: 90px !important;
    padding-right: 60px;
    padding-bottom: 90px;
    padding-left: 110px;
}



/* ================================================== END Origin Page ==================================================*/

/* =================================================== Benefits Page ===================================================*/

/* The row with an divider image */ 
.aw-benefits-row {
    overflow: visible !important;
}


.aw-benefits-slogan-row h4 {
    font-weight: 200 !important;
}

html:lang(zh-hans) .aw-benefits-slogan-row h4 {
    font-size: 40px !important;
}

/* ================================================= END Benefits Page =================================================*/

/* ==================================================== Contact Page ===================================================*/

.aw-contact-main-row > .wpb_column {
    margin-top: -210px;
}


/* Need to do is to stop the :before element background overflowing the container */
.aw-contact-us-left-column > .vc_column-inner {
    overflow: hidden;
    position: relative;
    z-index: 10000;
}    

/* Add a very light color :before element as background */
.aw-contact-us-left-column > .vc_column-inner::before {
    content: "";
    width: 500px;
    height: 500px;
    border-radius: 50%;
    background-color: rgba(0,0,0,0.05);
    display: inline-block;
    position: absolute;
    left: -200px;
    bottom: -200px;
}

.aw-contact-us-left-column a:hover {
    color: #424141 !important;
    text-decoration: underline;
}

/* Needed this to control the CSS of of "Click to Chat" WhatsApp icon, this div is done in Raw HTML element */
.aw-contact-phone-div {
    display: flex;
}


/* The WhatsApp icon is use in "Shipping" too (in HTML block), only on the "Contact" page, the aw-center is added */
.aw-contact-phone-div.aw-center {
    justify-content: center;

}



/* Need to set this as the z-index is set to very high by default, it causes it to appear on top of the popup search form */
.aw-contact-phone-div .ht-ctc-sc-chat {
    z-index: 100 !important;
}

/* "Click to Chat" WhatsApp icon */
.aw-contact-phone-div .ctc_s_7 {
    padding-top: 4px;
    padding-left: 6px;
}

/* Move up this div as "Click to Chat" WhatsApp icon is tall, creating a large gap below */
.aw-contact-info {
    margin-top: -18px;
    margin-bottom: 0;
}


.aw-contact-social-icon .vc_icon_element-inner {
    width: 3em !important;
}

.aw-cf7-two-columns {
    width: 49%;
    float: left;
}

.aw-cf7-left-column {
    margin-right: 2%;
}

.aw-cf7-two-columns > div {
    margin-bottom: 20px;
}


input[type=text], 
input[type=email], 
input[type=search], 
input[type=number], 
input[type=tel], 
input[type=date], 
textarea {
    font-size: 16px;
    letter-spacing: 1px;
    border-color: rgba(0,0,0,0.15);
}   

html:lang(zh-hans) input[type=text], 
html:lang(zh-hans) input[type=email], 
html:lang(zh-hans) input[type=search], 
html:lang(zh-hans) input[type=number], 
html:lang(zh-hans) input[type=tel], 
html:lang(zh-hans) input[type=date], 
html:lang(zh-hans) textarea {
    font-size: 15px !important;
}  



/* -------- WPForms ----- */
.XXXXXXwpforms-submit-container {
    text-align: center;
}

button.wpforms-submit {
    background-color: black !important;
    color: white !important;
} 


button.wpforms-submit:disabled {
    opacity: 0.7 !important;
}


.wpforms-confirmation-container-full {
    border: none !important;
    background-color: #e1e1e1 !important;
}

.wpforms-field-required.wpforms-error {
   border-color:  rgb(204, 204, 204) !important;
}

label.wpforms-error {
   font-size: 16px !important;
   color: #e90808 !important;
}


html:lang(zh-hans) label.wpforms-error {
   font-size: 15px !important;
}

/* ------- END WPForms ----- */

.aw-enquiry-button-wrapper {
    text-align: center;
}

.wpcf7-form-control.wpcf7-submit {
    background-color: #2d2a2a;
    color: white;
}


div.wpcf7-response-output {
    padding: 10px 40px 10px 60px; 
}

.wpcf7 form.sent .wpcf7-response-output {
    background-color: #d8d8d8;
    color: #424141;
}

.wpcf7 form.invalid .wpcf7-response-output {
    background-color: #a71818;
}


.wpcf7-response-output:before {
    font-weight: 800;
}    

.wpcf7 form.sent .wpcf7-response-output:before {
    color: green;
}


.aw-contact-social-icon .vc_icon_element-inner {
    width: 3em !important;
    height: 3em !important;
}

/* ================================================== END Contcat Page =================================================*/


/* ===================================================== Shop Page =====================================================*/
/* Change the "discount %", "new" and "hot" label*/
/* Changes here affects labels on individual product page too */
.product-labels span.product-label {
    letter-spacing: 1px;
}

/* Change the red color of the "hot" label */ 
.product-labels span.product-label.featured {
    background-color: #f94444;
}


/* Change the green color of the "NEW" label */ 
.product-labels span.product-label.new {
    background-color: rgb(131, 183, 53);
}


.product-grid-item .wd-entities-title {
    font-size: 17px !important;
}

/* =================================================== END Shop Page ===================================================*/


/* ============================================== Individual Product Page ==============================================*/
.product_title {
    font-weight: 600;
}    

.wd-after-add-to-cart {
    margin: 30px 0 35px 0;
    font-size: 16px;
}

.single-product .product_title {
    font-weight: 600;
}

html:lang(zh-hans) h1.product_title {
    font-size: 36px;
}

html:lang(zh-hans) .wd-after-add-to-cart {
    font-size: 15px;
}

.wd-after-add-to-cart a {
    text-decoration: underline;
    color: #d1ab30;
}


.price del {
   color: #d1ab30;
   font-size: 16px; 
}


del .amount {
    color: #5d5d5d;
    font-weight: 500;
}    

/* Shipping info, appears on individual product page, is an HTML block */ 
.aw-shipping-html-block-row a {
    text-decoration: underline;
    color: #d1ab30;
}

/* The following is for the Ckick to Chat (WhatsApp) plugin, the plugin is used in various places, "Contact" page, footer & "Shipping" in HTML block*/

/* vertical align for shipping info in HTML block, added class "aw-shipping"  */
.aw-contact-phone-div.aw-shipping {
    align-items: center;
    margin: 5px 0 10px 0;
} 

/* For shipping info in HTML block, style 8 shortcode is used */
.ht-ctc-style-8 .s_8 {
    padding: 0 15px !important;
}


.woocommerce-message .button.wc-forward {
    color: #2d2a2a;
    border-bottom: 2px solid #2d2a2a;
}

.woocommerce-message .button.wc-forward:hover {
    color: #2d2a2a;
    border-bottom: 2px solid #2d2a2a;
}



/* ============================================= END Individual Product Page ===========================================*/


/* ===================================================== Woocommerce ===================================================*/
.wd-checkout-steps > ul {
    font-weight: 400;
}


.wd-checkout-steps li {
    font-size: 18px;
    font-weight: 400;
}


/* @@@ Sumo is using this div to display message, not sure if other woo message is showing up here, make the message appears on top. */ 
.woocommerce-info.rs_cart_message {
    flex-basis: 100%;
}

/* This is the message if buyer has no pouints to be redeemed "You don't have Points for Redeeming" on Cart page */
.cart-actions .woocommerce-info {
    margin-top: 10px;
}


/* Apply sumo point at Cart page */
.fp_apply_reward {
    display: flex !important;
    margin-top: 10px;
}

.fp_apply_reward input.button {
    margin-left: 10px;
    background-color: #131212;
    color: white;
}

.fp_apply_reward input.button:hover {
    background-color: #2b2b2b;
}

.woocommerce-cart .row>.woocommerce-notices-wrapper {
    margin-left: 0;
    margin-right: 0;
}

.woocommerce-password-strength.bad, .woocommerce-password-strength.short {
    background-color: #ececec;
    color: #fb1717;
    font-weight: 400;
}


.woocommerce-password-strength.good, .woocommerce-password-strength.strong {
    background-color: #ececec;
    color: #424141;
    font-weight: 400;
}

.added_to_cart, .btn, .button, [type=button], [type=submit], button {
    font-weight: 400;
}   



/* Set the opacity of the register button if the password is not strong enough, this probably affect other buttons */
button[disabled] {
    opacity: 0.4 !important;
}    
/* =================================================== END Woocommerce =================================================*/

/* ===================================================== Footer ========================================================*/
/* Need to set this as I've set the body's letter-sapcing to 1px above, this will cause the arrow to shift to the right */
.scrollToTop {
    letter-spacing: normal;
}

.footer-column {
    margin-bottom: 0px;
}

.footer-sidebar {
    padding-top: 40px;
    padding-bottom: 0px; 
}


.aw-footer-cert-logo-column .vc_column-inner {
    box-sizing: content-box;
    width: 60%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

/* The big white box for footer logo gallery */ 
.aw-footer-cert-logo-column .wd-images-gallery {
    padding: 5px 5px 0 5px;
    background: white;
    border-radius: 8px;
}

.XXXaw-footer-cert-logo-column .wd-gallery-item {
  flex: 0 0 25%;
}


/* All the footer design, including number of column is done in HTML block */
.aw-footer-html-block-row p {
    font-size: 16px;
}

#aw-inline-social-icons-column .wpb_wrapper {
    display: flex;
    justify-content: center;
}

/* Use ID here to overwrite the theme !important */
#aw-inline-social-icons-column .vc_icon_element-icon {
    font-size: 1.4em !important;
}


.aw-footer-social-icon .vc_icon_element-inner {
    width: 3em !important;
    height: 3em !important;
}


.copyrights-wrapper {
    font-size: 14px;
}

.copyrights-wrapper .min-footer {
    padding: 13px 0;
}

.scrollToTop {
    right: 90px !important;
    bottom: 23px !important;
    background-color: #D1AB30 !important;
}

.scrollToTop::after {
    color: white;
}    

/* ==================================================== END Footer =====================================================*/





/* =====================================================================================================================*/
/* ==================================================== Responsive =====================================================*/
/* =====================================================================================================================*/
/* =====================================================================================================================*/
@media only screen and (min-width: 1240px) {
 
 
    
}

/* =====================================================================================================================*/
@media only screen and (max-width: 1024px) {
    
    
/* --------- About Us page ------------ */ 
.aw-about-us-image-column .wd-images-gallery {
    padding: 0 8%;
}

.aw-about-us-image-column .wd-gallery-item {
    flex: 0 0 50%;
    max-width: 50%;
}    

/* ------- END About Us page ---------- */ 
 
/* --------- Benefits page ------------ */   
.aw-benefits-top-row .wpb_column {
    width: 100%;
}    

.aw-benefits-main-message-text {
    text-align: center;
    max-width: 680px; /* to accomodate the image size (not full width) and centralize it on the screen size */
    margin-left: auto;
    margin-right: auto;
}

div.aw-benefits-slogan-row {
   margin-bottom: 200px !important; 
}   


.aw-benefits-small-column.vc_column_container {
    width: 20%;
    
}

.aw-benefits-large-column.vc_column_container {
    width: 30%;
}
   
/* ------- END Benefits page ---------- */ 


/* ---------- Contact page ------------ */ 
div.aw-contact-main-row {
    padding-right: 3% !important;
    padding-left: 3% !important;
}


.aw-contact-main-row > .wpb_column {
    margin-top: -145px;
}
  
/* -------- END Contact page ---------- */  


/* ------------- Footer --------------- */
.scrollToTop {
    bottom: 27px;
}

/* ----------- END Footer ------------- */
    
}    

/* =====================================================================================================================*/
@media only screen and (max-width: 767.9px) {
    
/* ------------ Home page ------------- */    
.aw-home-intro-column {
    width: 92%;
    margin-left: 4%;
}    
    
.aw-home-intro-column .vc_column-inner {
    margin-top: -70px !important;
}

.aw-home-divider-image-column {
    width: 50% !important;
    float: left !important;
}

.aw-home-divider-image-column.aw-left {
    padding-left: 3%;;
}

.aw-home-divider-image-column.aw-right {
    padding-right: 3%;;
}

.aw-home-quality-text {
    text-align: center;
}   

/* ---------- END Home page ----------- */ 

/* --------- About Us page ------------ */ 

.aw-about-us-image-column .wd-gallery-item {
    flex: 0 0 25%;
    max-width: 25%;
}    

.aw-about-us-text-column {
    padding-top: 40px;
}

.aw-about-us-slogan-text h4 {
    padding: 0 10%;
}    

/* ------- END About Us page ---------- */ 


/* ---------- Origin page ------------- */

.aw-origin-row {
    margin-top: -40px;
}

/* Set a minimum height so the BG image can be shown iin one column view */
.aw-origin-image-column > .vc_column-inner {
    min-height: 400px;
}    

.aw-origin-text-column {
    margin-left: 0;
    width: 100%
}

.aw-origin-text-column > .vc_column-inner {
    margin: 0;
    padding-top: 60px !important;
    padding-bottom: 0; 
    padding-left: 15px;
    padding-right: 15px;
}

.aw-origin-gallery {
    margin-bottom: -20px
}

/* --------- END Origin page ---------- */   


/* --------- Benefits page ------------ */    
div.aw-benefits-slogan-row {
   margin-bottom: 330px !important; 
}   

/* Change these back to one column */
.aw-benefits-small-column.vc_column_container {
    width: 100%;
}

.aw-benefits-large-column.vc_column_container {
    width: 100%;
}
  
   
/* ------- END Benefits page ---------- */   


/* ---------- Contact page ------------ */ 

.aw-contact-main-row > .aw-contact-us-left-column {
    margin-top: -120px;
}

.aw-contact-main-row > .aw-contact-us-right-column {
    margin-top: 0;
}
  
/* -------- END Contact page ---------- */  


}  

/* =====================================================================================================================*/
@media only screen and (max-width: 480px) {


/* Need to add padding-bottom to all pages for the certification logo with negative margin on the footer */
.main-page-wrapper {
    padding-bottom: 50px;
}


/* ------------ Home page ------------- */
div.aw-home-intro-row {
    margin-bottom: 150px !important;
}     
    
div.aw-home-intro-text {
    padding-right: 15px !important;
    padding-left: 15px !important;
}    

/* ---------- END Home page ----------- */ 

    
  
/* --------- Benefits page ------------ */    
div.aw-benefits-slogan-row {
   margin-bottom: 150px !important; 
}   
   
/* ------- END Benefits page ---------- */  


/* ---------- Contact page ------------ */ 

.aw-contact-main-row > .aw-contact-us-left-column {
    margin-top: -90px;
}


.aw-contact-main-row > .aw-contact-us-right-column .vc_column-inner {
    padding: 60px 20px 30px !important;
}


.wpforms-one-half {
    width: 100% !important;
    margin-left: 0 !important;
}
  
/* -------- END Contact page ---------- */  


/* ------------- Footer --------------- */ 
.aw-footer-cert-logo-column .vc_column-inner {
    XXXmargin-top: -100px;
    width: 70%;
}

/* ------------ END Footer ------------ */ 

    
}

/* =====================================================================================================================*/
@media only screen and (max-width: 360px) {
    

/* --------- Benefits page ------------ */    
.aw-benefits-slogan .title {
    font-size: 37px !important; 
    line-height: 46px !important; 
}   
   
/* ------- END Benefits page ---------- */  

/* ---------- Contact page ------------ */ 

.aw-contact-main-row > .aw-contact-us-left-column {
    margin-top: -72px;
}

  
/* -------- END Contact page ---------- */
    
}    